Sikkerhedsvarsel fra TYPO3

Udgivet d. 07.03.2013 08:37

I går 6. marts 2013, blev der udsendt en sikkerhedsvarsel fra TYPO3.org, som leverer CMS systemet TYPO3.

Benytter man en TYPO3 version fra 4.5.0 til 4.5.23 eller 4.6.0 til 4.6.16 eller 4.7.0 til 4.7.8 eller 6.0.0 til 6.0.2, anbefales det at man straks opdaterer sin TYPO3 version.

Er man kunde hos Mira og har en TYPO3 serviceaftale, så skal man intet foretage sig, så sørger vores teknikere for opgraderingen.

Har man ikke en serviceaftale hos Mira, så er dog forsat muligt at få hjælp til opgraderingen ved at kontakte vores support på 96101510.

Se evt. mere på TYPO3´s hjemmeside via dette link: http://typo3.org/teams/security/security-bulletins/typo3-core/typo3-core-sa-2013-001/

Tilbage til nyhedsoversigten

Telefon: 9610 1510



Kontakt

Send en besked til os herunder: